/*!
 * Project:   LIFEHELP
 * Date:      2012/09/04
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #dcf5f6; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #41464C; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; line-height: 1.43; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { width: 100%; margin: 0; overflow: hidden; background: #fff; }
 #root .root-wrap { position: relative; z-index: 2; width: 940px; margin: 0 auto; }
 #top { position: relative; z-index: 2; min-height: 180px; margin: 0; padding-bottom: 10px; }
 #top:before { content: ''; position: absolute; top: 0; bottom: 0; left: -200%; right: -200%; z-index: -1; border-bottom: 10px solid #008589;}
  #logo { position: absolute; top: 25px; left: 0; margin: 0; }
   #logo a { display: block; }
    #logo img { display: block; max-width: 176px; margin: 0; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
   #skips li:before { display: none; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { position: absolute; bottom: 10px; right: 0; margin: 0 -25px 0 0; }
   #nav ul { list-style: none; margin: 0; padding: 0; }
    #nav ul li { position: relative; float: left; margin: 0 9px; font: bold 14px/30px Arial,Helvetica Neue,Helvetica,sans-serif; }
    #nav ul li:before { display: none; }
     #nav ul li a { display: block; position: relative; padding: 0 10px; color: #41464C; }
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li:hover > a { color: #262b30; }
     #nav ul li.selected a { background: #008589; color: #fff; }
          #nav ul li.selected ul li a { background: #EDF8F8; color: #41464C; }
     #nav ul li.selected a { border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; -webkit-border-radius: 6px 6px 0 0; }
     .ie8 #nav ul li.selected a { behavior: url(/2013/styles/pie.htc); }
     #nav ul ul { display: none; position: absolute; top:30px; left: 5px; width: 198px; border: 1px solid #a6a6a6; background: #EDF8F8; }
     #nav ul li:hover > ul { display: block; }
      #nav ul ul li { float: none; margin: 0; padding: 0; font: normal 12px/16px Arial,Helvetica Neue,Helvetica,sans-serif; }
      #nav ul ul li + li { padding-top: 1px; }
      #nav ul ul li + li:before { display: block; position: absolute; top: 0; left: 20px; right: 20px; height: 1px; content: ''; margin: 0; background: #a6a6a6; }
       #nav ul ul li a { padding: 9px 20px; color: #565656; font-weight: normal; }
       #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li:hover > a { color: #e4830f; }
       #nav ul ul li.selected > a { color: #e4830f; font-weight: bold; }
       #nav ul ul ul { top: -1px; left: 198px; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
  #top .top-utils { position: absolute; top: 15px; right: 0; float: right; margin: 0; padding-bottom: 20px; border-bottom: 1px solid #d2d2d2; }
   #top .top-utils .contact-a { float: left; margin: 0; }
   #top .top-utils .search-a { float: left; margin: 0 0 0 30px; }
 #content { position: relative; z-index: 1; margin: 0; padding: 1px 0 60px; }
 #footer { position: relative; z-index: 1; width: 940px; margin: 0 auto; padding: 40px 0 30px; color: #fff; }
 #footer:before { content: ''; position: absolute; top: 0; bottom: 0; left: -200%; right: -200%; z-index: -1; border-top: 8px solid #008387; background: #3C5261; }
 #footer:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  #footer h3 { margin-bottom: 15px; color: #CFDBE3; font-size: 14px; font-weight: bold; line-height: 1; text-transform: uppercase; }
  #footer .utils { float: left; width: 550px; margin: 0; }
  #footer .connect-a { float: left; width: 140px; margin: 0 0 0 70px; padding-top: 64px; }
  #footer .contact-b { float: right; width: 160px; margin: 0; }
   #footer .contact-b h3 { margin-bottom: 3px; }
   #footer p.copyright { margin: 25px 0 0 0;padding:10px 0 0 ; font-size: 12px;float:left; clear:both; width:940px; border-top:1px solid #fff;}
    #footer p.copyright span { margin: 0 3px; }
    #footer p.copyright a { color: #CFDBE3; font-weight: bold; }
    #footer p.copyright a:hover, #footer p.copyright a:focus, #footer p.copyright a:active { color: #fff; }

/*! grids --------- */

.cols-a { width: 100%; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-a .primary { float: right; width: 580px; margin: 0 70px 0 0; }
  .cols-a .primary h1.page-title { width: 580px; margin-right: -70px; padding-right: 70px; }
  .cols-a .primary hr, .cols-a .primary div.hr { width: 650px; margin-right: -70px; }
  .cols-a .primary .newslist-a { width: 650px; margin-right: -70px; }
  .cols-a .primary .faq-a { width: 650px; margin-right: -70px; }
 .cols-a .secondary { float: left; width: 240px; margin: 0; }

.cols-b { width: 100%; }
.cols-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-b .primary { float: left; width: 640px; margin: 0; }
 .cols-b .secondary { float: right; width: 240px; margin: 0; }

.gridrow-a { width: 100%; margin-bottom: 30px; }
html* .gridrow-a { zoom: 1; }
.gridrow-a.sep { padding-bottom: 30px; border-bottom: 1px solid #a6a6a6; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a > .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; }
 html* .gridrow-a .column { margin-left: 4.3%; }
 .gridrow-a > .column + .column:last-child { float: right; margin-left: 0; }
 .gridrow-a > .column + .column.last-child { float: right; margin-left: 0; }
 .gridrow-a > .column:first-child { margin-left: 0px; }
 .gridrow-a > .column.centered { float: none; margin: 0 auto; }
 .gridrow-a > .column.w1 { width: 4.3%; } .gridrow-a > .column.w2 { width: 13%; } .gridrow-a > .column.w3 { width: 21.68%; } .gridrow-a > .column.w4 { width: 30.4%; } .gridrow-a > .column.w5 { width: 39.1%; } .gridrow-a > .column.w6 { width: 47.8%; } .gridrow-a > .column.w7 { width: 56.5%; } .gridrow-a > .column.w8 { width: 65.2%; } .gridrow-a > .column.w9 { width: 73.9%; } .gridrow-a > .column.w10 { width: 82.6%; } .gridrow-a > .column.w11 { width: 91.3%; } .gridrow-a > .column.w12 { width: 100%; }
 .gridrow-a > .column.w3-5 { width: 26.04%; }
 .gridrow-a > .o1 { margin-left: 13.1%; } .gridrow-a > .o2 { margin-left: 21.8%; } .gridrow-a > .o3 { margin-left: 30.5%; } .gridrow-a > .o4 { margin-left: 39.2%; } .gridrow-a > .o5 { margin-left: 47.9%; } .gridrow-a > .o6 { margin-left: 56.6%; } .gridrow-a > .o7 { margin-left: 65.3%; } .gridrow-a > .o8 { margin-left: 74.0%; } .gridrow-a > .o9 { margin-left: 82.7%; } .gridrow-a > .o10 { margin-left: 91.4%; } .gridrow-a > .o11 { margin-left: 95.7%; } 
 .gridrow-a > .o1:first-child { margin-left:  8.7%; } .gridrow-a > .o2:first-child { margin-left: 17.4%; } .gridrow-a > .o3:first-child { margin-left: 26.1%; } > .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a > .o5:first-child { margin-left: 43.5%; } .gridrow-a > .o6:first-child { margin-left: 52.2%; } .gridrow-a > .o7:first-child { margin-left: 60.9%; } .gridrow-a > .o8:first-child { margin-left: 69.6%; } .gridrow-a > .o9:first-child { margin-left: 78.3%; } .gridrow-a > .o10:first-child { margin-left: 87.0%; } .gridrow-a > .o11:first-child { margin-left: 95.7%; }
.gridrow-a.insep { position: relative; }
 .gridrow-a.insep > .column:first-child ~ .column:before, .gridrow-a.insep > .column:first-child ~ .column > .before { position: absolute; top: 0; bottom: 0; content: ' '; margin: 0 0 0 -40px; border-left: 1px dashed #a6a6a6; }
 .gridrow-a > .column img { display: block; max-width: 100%; height: auto; margin: 0; }

/*! elements ------ */

p.action { position: relative; }

.appointment-a { }
 .appointment-a p { margin: 0 0 20px; }

.banner-a { position: relative; z-index: 1; width: 100%; height: 193px; margin: 0 0 20px; }
.banner-a:before { content: ''; position: absolute; top: 0; bottom: 0; left: -200%; right: -200%; z-index: -1; background: #3C5261; }
 .banner-a figure { width: 100%; margin: 0; }
  .banner-a figure img { display: block; max-width: 940px; margin: 0; }
 .banner-a h2 { position: absolute; bottom: 25px; right: 0; width: 320px; margin: 0; padding: 0 30px; color: #b9ebee; font: italic 25px/1 Georgia,Times,'Times New Roman',serif; }

.box-a { margin-bottom: 35px; padding: 20px; background: #EDF8F8; }
.box-a { box-shadow: inset 0 0 16px 0 #dde9ea; }
 .box-a h2 { margin: 0 0 10px; padding-bottom: 5px; border-bottom: 1px solid #a6a6a6; }

.breadcrumbs-a { margin-bottom: 30px; text-align: right; }
 .breadcrumbs-a p { margin: 0; color: #888; font-size: 12px; text-transform: lowercase; }
  .breadcrumbs-a p span { margin: 0 3px; color: #27abb3; }

.connect-a { }
 .connect-a ul { list-style: none; width: 100%; overflow: hidden; margin: 0; padding: 0; }
  .connect-a ul li { float: left; margin: 0; }
  .connect-a ul li:before { display: none; }
  .connect-a ul li + li { margin-left: 8px; }
   .connect-a ul li a { display: block; width: 27px; height: 26px; overflow: hidden; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; text-indent: 100%; white-space: nowrap; }
   .connect-a ul li.twitter a { background-position: 0 0; }
   .connect-a ul li.facebook a { background-position: -40px 0; }
   .connect-a ul li.linkedin a { background-position: -80px 0; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: 0 -40px; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -40px -40px; }
   .connect-a ul li.linkedin a:hover, .connect-a ul li.linkedin a:focus, .connect-a ul li.linkedin a:active { background-position: -80px -40px; }

.contact-a { color: #565656; font-size: 17px; font-weight: bold; line-height: 24px; }
 .contact-a strong { color: #d9853f; }

.contact-b { position: relative; }
 .contact-b p { margin-bottom: 0; }
 .contact-b .fn { font-weight: bold; }
 .contact-b .phone { position: absolute; top: 0; left: -160px; width: 100%; }
  .contact-b .phone strong { margin-bottom: 3px; color: #EDF8F8; font-size: 14px; font-weight: bold; line-height: 1; text-transform: uppercase; }

.contact-c { padding-bottom: 35px; }
 .contact-c p { margin: 0; }

.contact-form-a { width: 100%; }
.contact-form-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .contact-form-a p.required { margin-bottom: 30px; color: #faad1c; }
 .contact-form-a p.info { margin: 25px 0; font-style: italic; }
 .contact-form-a h2 + p.required { margin-top: -15px; }
 .contact-form-a > figure { float: right; width: 260px; margin: 0; }
 .contact-form-a > form { float: left; width: 240px; margin: 0; }
  .contact-form-a figure.captcha { margin-bottom: 10px; }
   .contact-form-a figure.captcha img { display: block; max-width: 240px; margin: 0; }
  .contact-form-a .field input[type=text], .contact-form-a .field input[type=password] { width: 220px; }
  .contact-form-a .field textarea { width: 220px; min-height: 143px; }
  .contact-form-a .field.date img { position: absolute; top: 4px; right: -26px; max-width: 20px; margin: 0; }
  .contact-form-a p.action { margin: 0; }
   .contact-form-a p.action button.button-a { min-width: 82px; }

.cta-a { width: 100%; overflow: hidden; }
 .cta-a .column { position: relative; float: left; width: 200px; min-height: 285px; margin: 0; }
 .cta-a .column + .column { margin-left: 50px; }
  .cta-a .column + .column:before { position: absolute; top: 0; bottom: 0; left: -20px; width: 1px; content: ''; background: #a6a6a6; }
 .cta-a .column { width: 195px; margin: 0 20px;}
 .cta-a .column + .column { width: 195px;margin: 0 20px;}
 .cta-a .column + .column + .column { width: 195px; margin: 0 20px;}
 .cta-a .column + .column + .column + .column { width: 195px; margin: 0 20px;}
 .cta-a .column + .column + .column + .column:before { position: absolute; top: 0; bottom: 0; left: -20px; width: 1px; content: ''; background: #a6a6a6; }
  .cta-a .column p { margin-bottom: 10px; }
  .cta-a .column p.action { margin: 20px 0 0; }
   .cta-a .column figure img { display: block; max-width: 200px; margin: 0; }
   .cta-a .column + .column + .column + .column figure img { max-width: 220px; }
.cta-a .column .text {height:200px;}

.entry-a { margin-bottom: 50px; }
 .entry-a header { margin-bottom: 20px; }
  .entry-a header .wrap { display: table; width: 100%; margin: 0 0 20px; padding-bottom: 10px; border-bottom: 1px solid #a6a6a6; }
   .entry-a header .wrap p.author { display: table-cell; padding-right: 12px; color: #262b30; font-size: 12px; font-weight: bold; line-height: 16px; text-align: right; vertical-align: bottom; }
    .entry-a header .wrap p.author a { color: #262b30; }
    .entry-a header .wrap p.author a:hover, .entry-a header .wrap p.author a:focus, .entry-a header .wrap p.author a:active { color: #faad1c; }
   .entry-a header .wrap p.date { display: table-cell; width: 80px; margin: 0 0 0 10px; border-left: 1px solid #a6a6a6; color: #faad1c; font-size: 20px; font-weight: bold; line-height: 1; text-align: right; text-transform: uppercase; }
    .entry-a header .wrap p.date strong { font-size: 28px; line-height: 1; }
  .entry-a header h1, .entry-a header h2 { color: #565656; font-size: 18px; }
   .entry-a header h1 a, .entry-a header h2 a { color: #565656; }
   .entry-a header h1 a:hover, .entry-a header h1 a:focus, .entry-a header h1 a:active,
   .entry-a header h2 a:hover, .entry-a header h2 a:focus, .entry-a header h2 a:active { color: #faad1c; }
 .entry-a .content { margin: 0 0 10px; }
   .entry-a .content figure img { display: block; max-width: 640px; margin: 0; }
  .entry-a .content a.more { font-weight: bold; }
 .entry-a footer { margin: 0; padding-top: 10px; border-top: 1px solid #a6a6a6; }
  .entry-a footer .wrap { width: 100%; overflow: hidden; margin: 0; }
   .entry-a footer .wrap .one { float: left; margin: 0; padding: 8px 25px 8px 0; }
    .entry-a footer .wrap .one a { float: left; font-size: 16px; font-weight: bold; line-height: 20px; }
   .entry-a footer .wrap .two { float: left; margin: 0; padding: 8px 0; border-left: 1px solid #a6a6a6; }
    .entry-a footer .wrap .two .plugin { float: left; height: 20px; margin: 0 0 0 20px }
     .entry-a footer .wrap .two .plugin img { max-width: none; }
     

.faq-a { }
 .faq-a dt { position: relative; margin: 0 0 6px; font-weight: bold; }
  .faq-a dt span { position: absolute; top: 0; left: 0; color: #262b30; }
  .faq-a dt a { margin: 0 0 0 20px; color: #27abb3; outline: none !important; }
  .faq-a dt a:hover { color: #e49a0e; }
  .faq-a dt.active a { color: #e49a0e; }
 .faq-a dd { position: relative; margin: 10px 0 20px; padding: 20px 30px 20px 90px; background: #f0f9fa; }
 .js .faq-a dd { display: none; position: relative; color: #404a50; }
 .js .faq-a dd.active { display: block; }
  .faq-a dd:before { content: ''; display: block; position: absolute; top: 0; bottom: 0; left: 0; width: 66px; margin: 0; background: #faad1c url(../images/faq-a-dd.png) 50% 25px no-repeat; }
  .faq-a dd * { font-size: 1em; }
  .faq-a dd h3 { color: #565656; font-size: 18px; }

ul.files-a { float: none !important; list-style: none; padding: 0 !important; background: none !important; }
 ul.files-a li { overflow: hidden; width: 100%; margin: 0 0 4px; padding: 0 !important; background: none !important; line-height: 20px; }
 ul.files-a li:before { display: none; }
  ul.files-a a { float: left; padding-left: 26px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; line-height: 20px; }
  ul.files-a li.xls a { background-position: 0 0; }
  ul.files-a li.pdf a { background-position: 0 -100px; }
  ul.files-a li.doc a { background-position: 0 -200px; }

.form-a { }
 .form-a .field { position: relative; margin-bottom: 10px; }
  .form-a .field > em { position: absolute; top: 50%; right: -8px; margin: -5px 0 0; color: #faad1c; font-size: 14px; line-height: 1; }
  .form-a .field label { display: block; color: #7b858e; font-size: 14px; line-height: 20px; }
  .js .form-a .field label { position: absolute; top: 0; left: 11px; line-height: 28px; }
  .form-a .field input[type=text], .form-a .field input[type=password], input#CaptchaV2 { height: 26px; padding: 0 9px; border: 1px solid #a6a6a6; background: #fff; color: #666; font-size: 14px; line-height: 26px; }
  .form-a .field textarea { padding: 3px 9px; border: 1px solid #a6a6a6; background: #fff; color: #666; font-size: 14px; line-height: 20px; }
  
  input#CaptchaV2 {margin-bottom: 15px;}

.map-a { width: 240px; }
 .map-a img, .map-a iframe { display: block; max-width: 238px; margin: 0; border: 1px solid #a6a6a6; }

.newsletter-a { margin-bottom: 22px; }
 .newsletter-a form { width: 100%; margin: 0; }
 .newsletter-a form:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .newsletter-a form p { float: left; margin: 0; }
   .newsletter-a form p + p { margin-left: 5px; }
  .newsletter-a form .field { position: relative; width: 240px; }
   .newsletter-a form .field label { display: block; position: absolute; top: -13px; left: 3px; color: #666; font-size: 9px; line-height: 13px; letter-spacing: 1px; }
   .js .newsletter-a form .field label { top: 0; left: 11px; font-size: 12px; line-height: 24px; letter-spacing: 0; }
   .newsletter-a form .field input { width: 220px; height: 22px; padding: 0 9px; border: 1px solid #a6a6a6; background: #fff; color: #666; font-size: 12px; line-height: 22px; }
  .newsletter-a form .action { width: 60px; }
   .newsletter-a form .action button.button-a{ width: 60px; height: 24px; padding: 0; }

.newslist-a { }
 .newslist-a ul { list-style: none; margin: 0; padding: 0;  }
  .newslist-a ul li { list-style: none; margin: 0 0 15px; padding: 0 70px 0 0; color: #404a50; font-weight: bold; }
  .newslist-a ul li + li { padding-top: 15px; border-top: 1px solid #a6a6a6; }
  .newslist-a ul li:before { display: none; }
   .newslist-a ul li a { font-weight: normal; }

.newslist-b { }
 .newslist-b ul { list-style: none; margin: 0; padding: 0;  }
  .newslist-b ul li { list-style: none; margin: 0 0 15px; padding: 0; }
  .newslist-b ul li:before { display: none; }

ul.pagination { margin-top: 80px; padding-top: 10px; border-top: 1px solid #a6a6a6; list-style: none;  text-align: right; font-size: 0;}
 .win.opera ul.pagination { letter-spacing: -5px; }
 .win.safari ul.pagination { letter-spacing: -5px; }
  ul.pagination li { display: inline; margin: 0 0 0 15px; padding: 0; color: #262b30; font-size: 18px; text-align: center; letter-spacing: 0; }
  ul.pagination li:before { display: none; }
   ul.pagination li a { font-weight: normal; }

.search-a { width: 227px; }
 .search-a p { width: 100%; overflow: hidden; margin: 0; }
  .search-a p label { display: none; }
  .search-a p input { float: left; width: 145px; height: 22px; padding: 0 9px; border: 1px solid #a6a6a6; background: #fff; color: #666; font-size: 12px; line-height: 22px; }
  .search-a p button.button-a { float: right; width: 58px; height: 24px; padding: 0; }

.showcase-a { position: relative; margin: 0 0 40px; }
.showcase-a:before { content: ''; position: absolute; top: 0; bottom: 0; left: -200%; right: 100%; z-index: -1; background: #3C5261; }
.showcase-a:after { content: ''; position: absolute; top: 0; bottom: 0; left: 100%; right: -200%; z-index: -1; background: #1A2832; }
 .showcase-a .wrap { position: relative; z-index: 1; width: 100%; height: 391px; overflow: hidden; margin: 0; background: #3C5261; }
 .js .showcase-a .wrap:before { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; content: ''; background: url(../images/showcase-a-gradient-a.png) 50% 0 repeat-y; }
 .js .showcase-a .wrap:after { position: absolute; top: 0; bottom: 0; right: 0; z-index: 3; content: ''; width: 220px; margin: 0; border-left: 1px solid #fff; background: url(../images/showcase-a-text-bg.png); }
  .showcase-a .wrap .items { margin: 0; }
  .js .showcase-a .wrap .items { display: none; }
   .showcase-a .wrap .items article { position: relative; width: 940px; height: 391px; position: relative; margin: 0; }
   .showcase-a .wrap .items article:before { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 3; content: ''; background: url(/2013/images/showcase-a-gradient-a.png) 50% 0 repeat-y; }
   .showcase-a .wrap .items article:after { position: absolute; top: 0; bottom: 0; right: 0; z-index: 3; content: ''; width: 220px; margin: 0; border-left: 1px solid #fff; background: url(/2013/images/showcase-a-text-bg.png); }
   .showcase-a .wrap .items article + article { display: none; }
    .showcase-a .wrap .items article figure { position: absolute; z-index: 1; top: 0; left: 0; width: 940px; height: 391px; margin: 0; }
     .showcase-a .wrap .items article figure img { display: block; max-width: 940px; margin: 0; }
    .showcase-a .wrap .items article .text { position: absolute; top: 0; bottom: 0; right: 0; z-index: 4; width: 180px; margin: 0; padding: 45px 20px 20px; color: #eee; }
     .showcase-a .wrap .items article .text h2 { margin: 0 0 20px; color: #eee; font-size: 22px; line-height: 28px; }
     .showcase-a .wrap .items article .text h3 { margin: 0 0 5px; color: #52d1da; font-size: 16px; }
     .showcase-a .wrap .items article .text p { margin: 0 0 30px; font-size: 14px; }
     .showcase-a .wrap .items article .text p.action { margin: 0; }
  .showcase-a .wrap ul { position: absolute; list-style: none; margin: 0; padding: 0; }
   .showcase-a .wrap ul li { margin: 0; padding: 0; }
   .showcase-a .wrap ul li:before { display: none; }
  .showcase-a .wrap ul.images { display: none; top: 0; bottom: 0; z-index: -1; left: 0; width: 99999em; }
   .showcase-a .wrap ul.images li { float: left; width: 940px; }
    .showcase-a .wrap ul.images li img { display: block; max-width: 940px; margin: 0; }
  .showcase-a .wrap ul.infos { display: none; top: 0; bottom: 0; right: 0; z-index: 4; width: 220px; color: #eee; }
   .showcase-a .wrap ul.infos li { position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding: 45px 20px 20px; font-size: 10px; }
   .showcase-a .wrap ul.infos li + li { display: none; }
    .showcase-a .wrap ul.infos li h2 { margin: 0 0 20px; color: #eee; font-size: 22px; line-height: 28px; }
    .showcase-a .wrap ul.infos li h3 { margin: 0 0 5px; color: #52d1da; font-size: 16px; }
    .showcase-a .wrap ul.infos li p { margin: 0 0 30px; font-size: 14px; }
    .showcase-a .wrap ul.infos li p.action { margin: 0; }
  .showcase-a .wrap ul.paging { bottom: 10px; left: 10px; z-index: 10; width: 695px; height: 15px; font-size: 0; text-align: right; }
  .win.opera .showcase-a .wrap ul.paging { letter-spacing: -5px; }
  .win.safari .showcase-a .wrap ul.paging { letter-spacing: -5px; }
   .showcase-a .wrap ul.paging li { display: -moz-inline-stack; display: inline-block; width: 10px; height: 10px; margin: 0 0 0 15px; letter-spacing: 0; }
    .showcase-a .wrap ul.paging li a { display: block; position: relative; width: 10px; height: 10px; overflow: hidden; background: #fff; text-indent: 100%; white-space: nowrap; outline: none; }
    .showcase-a .wrap ul.paging li a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; box-shadow: 0 0 3px 0 #999; behavior: url(/2013/styles/pie.htc); }
    .showcase-a .wrap ul.paging li a:hover, .showcase-a .wrap ul.paging li a.active { background: #d9853f; }
    /*.ie8 .showcase-a .wrap ul.paging li a { background: transparent url(../images/showcase-a-paging.png) no-repeat; }
        .ie8 .showcase-a .wrap ul.paging li a:hover, .showcase-a .wrap ul.paging li a.active { background-position: 0 -15px; }*/
  .showcase-a .wrap ul.steps { display: none; }

.sidebar-a { margin-bottom: 35px; }
 .sidebar-a .box-a { margin-bottom: 35px; padding: 15px 20px 10px; }
 .sidebar-a h3 { margin-bottom: 10px; }
 .sidebar-a ul { list-style: none; margin: 0; padding: 0; }
  .sidebar-a ul li { position: relative; margin: 0; padding: 1px 0 0; border-top: 1px solid #a6a6a6; }
  .sidebar-a ul li:before { display: block; top: 0; left: 0; right: 0; margin: 0; padding: 0; content: ''; height: 1px; background: #fbfdfd; }
   .sidebar-a ul li a { display: block; padding: 7px 0; color: #27abb3; font-weight: normal; }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active, .sidebar-a ul li.selected > a { color: #e49a0e; }
 .sidebar-a .BlogTagCloud { margin: 0; padding: 0; }
  .sidebar-a .BlogTagCloud a { display: block; position: relative; margin: 0; padding: 1px 0 0; border-top: 1px solid #a6a6a6; padding: 7px 0; color: #27abb3; font-size: 14px; font-weight: normal; }
  .sidebar-a .BlogTagCloud a:before { display: block; top: 0; left: 0; right: 0; margin: 0; padding: 0; content: ''; height: 1px; background: #fbfdfd; }
  .sidebar-a .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active, .sidebar-a .BlogTagCloud a.selected { color: #e49a0e; }

.sidenav-a.box-a { margin: 0 0 35px; padding: 10px 20px; }
 .sidenav-a ul { list-style: none; margin: 0; padding: 0; }
  .sidenav-a ul ul { list-style: none; margin: 0 0 0 20px; padding: 0; }
  .sidenav-a ul li { position: relative; margin: 0; padding: 1px 0 0; }
  .sidenav-a ul li:before { display: none; }
  .sidenav-a ul li + li { border-top: 1px solid #a6a6a6; }
  .sidenav-a ul li + li:before { display: block; top: 0; left: 0; right: 0; margin: 0; padding: 0; content: ''; height: 1px; background: #fbfdfd; }
   .sidenav-a ul li a { display: block; padding: 7px 0; color: #666; font-weight: normal; }
   .sidenav-a ul li a:hover, .sidenav-a ul li a:focus, .sidenav-a ul li a:active { color: #262b30; font-weight: bold; }
   .sidenav-a ul li.selected > a { color: #27abb3; font-weight: bold; }

.story-a { }
 .story-a header { display: table; margin: 0 0 30px; }
  .story-a header figure { display: table-cell; width: 58px; padding-right: 15px; vertical-align: middle; }
   .story-a header figure img { display: block; max-width: 58px; margin: 0; }
  .story-a header h1 { display: table-cell; vertical-align: middle; }

.story-b { width: 100%; }
.story-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .story-b figure { float: left; margin: 0 20px 15px 0; }
  .story-b figure img { display: block; max-width: 240px; margin: 0; }

.stories-b { width: 960px; margin-left: -20px; padding-top: 50px; font-size: 0; }
.win.opera .stories-b { letter-spacing: -5px; }
.win.safari .stories-b { letter-spacing: -5px; }
 .stories-b article { display: -moz-inline-stack; display: inline-block; width: 300px; margin: 0 0 70px 20px; font-size: 10px; letter-spacing: 0; }
  .stories-b article figure { width: 100%; margin: 0 0 10px; padding-bottom: 1px; border-bottom: 10px solid #b4e2e4; vertical-align: top; }
   .stories-b article figure img { display: block; max-width: 300px; margin: 0; }
  .stories-b article h2 { margin: 0 0 5px; }
  .stories-b article p { margin: 0; color: #888; font: italic 14px Georgia,Times,'Times New Roman',serif; }
   .stories-b article p a { margin: 0; font: bold 14px Arial,Helvetica Neue,Helvetica,sans-serif; }

.teaser-a { width: 100%; overflow: hidden; margin: 0 0 80px; }
h1.page-title + .teaser-a { margin-top: 60px; }
 .teaser-a figure { float: left; width: 78px; margin: 0; }
  .teaser-a figure img { display: block; max-width: 78px; margin: 0; }
 .teaser-a figure ~ * { width: 470px; margin-left: 110px !important; }
 .teaser-a h2 { display: -moz-inline-stack; display: inline-block; position: relative; width: auto; margin-left: 32px !important; line-height: 1.1; }
 .teaser-a h2:before { content: ''; position: absolute; bottom: 0; right: -595px; width: 580px; height: 1px; background: #a6a6a6; }

.testimonials-a { position: relative; z-index: 1; margin: 0; padding: 40px 0px 40px 120px; }
.testimonials-a:before { content: ''; position: absolute; top: 0; bottom: 0; left: -200%; right: -200%; z-index: -1; border-bottom: 1px solid #fff; background: #edf8f8; }
 .testimonials-a h2 { position: absolute; top: 40px; left: 0; width: 200px; margin: 0; color: #262b30; }
 .testimonials-a .item { margin-bottom: 30px; font-family: Georgia,Times,'Times New Roman',serif; font-style: italic; color: #565656; }
 .js .testimonials-a .item { margin: 0; }
 .js .testimonials-a .item + .item { display: none; }
 .testimonials-a .item p { margin: 0; }
  .testimonials-a .item blockquote { margin: 0 0 5px; padding: 0; }
   .testimonials-a .item blockquote p { font-size: 16px; line-height: 1.5; }
 .testimonials-a ul.nav { position: absolute; top: 0; right: 0; float: right; list-style: none; margin: 0; padding: 0; }
  .testimonials-a ul.nav li { float: left; width: 23px; height: 23px; margin: 0 0 0 10px; padding: 28px 0 4px 10px; border-left: 1px solid #666; }
  .testimonials-a ul.nav li:before { display: none; }
  .testimonials-a ul.nav li:first-child { margin-left: 0; padding-left: 0; border-left: none; }
   .testimonials-a ul.nav li a { display: block; width: 100%; height: 100%; overflow: hidden; background: url(../images/testimonials-a-arrows.png) -25px 0 no-repeat; text-indent: 100%; white-space: nowrap; outline: none; }
   .testimonials-a ul.nav li:first-child a { background-position: 0 0; }
   .testimonials-a ul.nav li a:hover { background-position: -25px -25px; }
   .testimonials-a ul.nav li:first-child a:hover { background-position: 0 -25px; }

.twitter-a { }
 .twitter-a h3 { margin-bottom: 10px; }
 .twitter-a ul { list-style: none; margin: 0 0 15px; padding: 0; }
  .twitter-a ul li { position: relative; margin: 0; padding: 11px 0 10px; border-top: 1px solid #a6a6a6; color: #888; font-size: 12px; line-height: 16px; }
  .twitter-a ul li:before { display: block; top: 0; left: 0; right: 0; margin: 0; padding: 0; content: ''; height: 1px; background: #fbfdfd; }
   .twitter-a ul li a { display: inline; }
 .twitter-a p.more { width: 100%; overflow: hidden; margin: 0; text-transform: lowercase; }
  .twitter-a p.more a { float: right; margin: 0; }
  .twitter-a p.more a:first-child { float: left; }

/*! headers ------- */

h1.page-title { margin-bottom: 30px; line-height: 48px; }
h1.page-title.sep { padding-bottom: 10px; border-bottom: 1px solid #a6a6a6; }
 h1.page-title a.rss { display: -moz-inline-stack; display: inline-block; width: 22px; height: 22px; overflow: hidden; margin: 16px 0 0 0; background: url(../images/icons/icon-rss-a.png) 50% 50% no-repeat; text-indent: 100%; white-space: nowrap; vertical-align: top; }

/*! buttons ------- */

.button-a, #catwebformbutton { position: relative; padding: 10px 14px; border: 1px solid #f26522; background: #e46a02; color: #fff !important; font: bold 13px/18px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-align: center; }
.button-a, #catwebformbutton { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: -moz-linear-gradient(#d9853f, #e46a02); background: -webkit-gradient(linear, left top, left bottom, from(#d9853f), to(#e46a02)); background: -webkit-linear-gradient(#d9853f, #e46a02); background: -o-linear-gradient(#d9853f, #e46a02); background: -ms-linear-gradient(#d9853f, #e46a02); background: linear-gradient(#d9853f, #e46a02); -pie-background: linear-gradient(#d9853f, #e46a02); box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.4); -moz-box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.4); -webkit-box-shadow: inset 0 0 1px 1px rgba(255,255,255,0.4); behavior: url(/2013/styles/pie.htc); }
a.button-a, #catwebformbutton { display: -moz-inline-stack; display: inline-block; }
.button-a:hover, #catwebformbutton:hover { border-color: #045e69; background: #045e69; }
.button-a:hover, #catwebformbutton:hover { background: -moz-linear-gradient(#26aab2, #045e69); background: -webkit-gradient(linear, left top, left bottom, from(#26aab2), to(#045e69)); background: -webkit-linear-gradient(#26aab2, #045e69); background: -o-linear-gradient(#26aab2, #045e69); background: -ms-linear-gradient(#26aab2, #045e69); background: linear-gradient(#26aab2, #045e69); -pie-background: linear-gradient(#26aab2, #045e69); }

.button-a.small { padding: 2px 9px; font-size: 11px; line-height: 18px; }
.button-a.small { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font: bold 1em/1.2 Arial,Helvetica Neue,Helvetica,sans-serif; color: #3C5261;}
h1 { margin-bottom: 30px; font-size: 4em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style: none; padding-left: 20px; counter-reset: ordered; }
 ol li { margin-bottom: 4px; counter-increment: ordered; }
  ol li:before { position: absolute; content: counter(ordered) '.'; margin: 0 0 0 -20px; color: #262b30; font-weight: bold; }
  ol li a { font-weight: bold; }

ul { list-style: none; padding-left: 15px; }
 ul li { position: relative; margin-bottom: 4px; counter-increment: ul; }
  ul li:before { position: absolute; content: counter(ul,disc); margin: 0 0 0 -15px; color: #262b30; font-weight: bold; }
  .opera ul li:before { content: '•'; }
  ul li a { font-weight: bold; }

a { color: #27abb3; text-decoration: none; }
a:hover, a:focus, a:active { color: #e49a0e; text-decoration: none; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 30px 0; border: none; border-top: 1px solid #a6a6a6; background: none; font-size: 0; } div.hr * { display: none; }

.twitHeader, .twitUser, .twitterUserName, .howManyTweets {display:none;}

/* show/hide webapp items */
.show-button-0, .show-button- {display:none;}
.search-result h3 img {display: inline-block;}

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }